﻿
@media only screen and (min-width:768px) and (max-width:992px){.wrap{max-width:98%;margin:0 auto;}
.bodywrap{max-width:98%;margin:0 auto;}
#header .top-nav{width:auto;margin-left:10px;}
ul.featured_links li{border-right:1px solid #ccc;}
#featured{display:none;}
#msds{width:148px;background-position:-182px 0}#msds:hover{width:148px;background-position:-182px -80px}
#contact{width:150px;background-position:-342px 0}#contact:hover{width:150px;background-position:-342px -80px}
#catalogue{width:150px;background-position:-502px 0}#catalogue:hover{width:150px;background-position:-502px -80px}
#newsletter{width:148px;background-position:-662px 0}#newsletter:hover{width:148px;background-position:-662px -80px}
#periodic{width:150px;background-position:-822px 0}#periodic:hover{width:150px;background-position:-822px -80px}
#body-container{width:100%;height:auto;}
#content{width:100%;}
#content .left{width:70%;}
#content .right{width:25%;}
#content .data{width:100%;}
.rightmenu{width:96%;background:#c5d4ed;float:left;padding:2%;margin-bottom:18px;}
ul.submenu{width:100%;}
.submenu .hr{width:100%;}
.submenu li ul{width:100%;}
#slideshow{height:230px;}
#slideshow div{height:230px;}
#content #slideshow img{max-width:100%;width:100%;height:auto;}
.centreblock{width:96%;background:#c5d4ed;float:left;padding:10px 2%;margin-bottom:18px;}
.centreblock .serachfield{width:100%;height:27px;background:#fff;}
#footer .banners ul{padding:0px;margin:0px;display:table;width:100%;}
#footer .banners ul li{list-style:none;padding:0px;margin:0px;display:table-cell;text-align:center;vertical-align:middle;border-right:10px solid #262626;}
#footer .banners li.bannerright{background:#545454;vertical-align:middle;display:table-cell;text-align:center;}
#footer .banners ul li:last-child{border-right:none;}
#footer .banners li img{max-width:100%;width:100%;float:left;margin-right:10px;}
#footer .banners .bannerright div.icon-stores{float:left;display:block;width:45%;}
.links{width:222px;}
#footer .bottom .copyright{width:300px;}
.search-category-col{width:46%;}
.downl-col{padding:5px;}
#chemical-spec{width:100%;}
#chemical-spec .left{width:100%;float:left;}
#chemical-spec .right{width:100%;float:left;margin-top:20px;}
.chem-table{width:100%;}
.chem-table2{width:100%;}
.spec-table{width:100%;}
.msds-coas-table1{width:100%;margin-right:0%;}
.msds-coas-table2{width:50%;margin-top:1%;}
ul.sitemap ul li{width:45%;border:none;}
}
@media only screen and (min-width:880px) and (max-width:1024px){.wrap{max-width:98%;margin:0 auto;}
}